.loadMoreBtn {
    width: 100%;
    padding: 40px;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: rgba(142, 142, 142, 255);
}